Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2021 15:59:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de maitha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maitha Bot:  Hi Maitha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9691467263 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507834353            07:47 PM, 30th Aug                   Mohammed                    Hi Maitha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:49 PM, 30th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:49 PM, 30th Aug                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: FP082921000347 and you can track it here: (https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=  ).           07:56 PM, 30th Aug                   Mohammed                   Is there anything else may I assist you?           07:56 PM, 30th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 30th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041476